» Ubuntu » Pakete

Error

two or more packages specified (libnuclient-dev hardy)